<!doctype html>
{% load static %}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Simple MOOC - Uma simples plataforma de ensino a distância" />
    <title>Simple MOOC</title>
    <link rel="stylesheet" href="http://yui.yahooapis.com/pure/0.3.0/pure-min.css">
    <link rel="stylesheet" href="{% static 'css/styles.css' %}" />
</head>
<body>
<div class="header">
    <div class="pure-menu pure-menu-open pure-menu-fixed pure-menu-horizontal">
        <a class="pure-menu-heading" href="{% url 'core:home' %}">SIMPLE MOOC</a>
        <ul>
            <li class="pure-menu-selected"><a href="{% url 'core:home' %}">Início</a></li>
            <li><a href="{% url 'courses:index' %}">Cursos</a></li>
             <li><a href="{% url 'core:contact' %}">Contato</a></li>
            {% if user.is_authenticated %}
            <li><a href="{% url 'accounts:dashboard' %}">Painel</a></li>
            <li><a href="{% url 'accounts:logout' %}">Sair</a></li>
            {% else %}
             <li><a href="{% url 'accounts:login' %}">Entrar</a></li>
            {% endif %}
        </ul>
    </div>
</div>
<div class="content">
    {% block content %}{% endblock %}
    <div class="footer">
        Simple MOOC - Uma simples plataforma de ensino a distância
    </div>
</div>
<script src="http://yui.yahooapis.com/3.12.0/build/yui/yui-min.js"></script>
</body>
</html>